/* ==================================
TRUE WORSHIPERS COMMUNITY DESIGN
================================== */


.community-hero{

height:65vh;

background:

linear-gradient(
rgba(0,0,0,.7),
rgba(0,0,0,.8)
),

url("../images/community.jpg");

background-size:cover;

display:flex;

justify-content:center;

align-items:center;

text-align:center;

}



.community-content h1{

font-size:50px;

color:#FFD700;

}



.community-intro,
.online-connect,
.community-wall{

padding:90px 0;

text-align:center;

background:#050B18;

}



.community-groups{

padding:90px 0;

background:linear-gradient(
            rgba(0, 0, 0, 0.6),
            rgba(0, 0, 0, 0.78)
        ),
        url("../images/twcm.jpg");

    background-size: cover;
    background-position: center;

    position: relative;
}


text-align:center;

}



.community-grid{

display:grid;

grid-template-columns:repeat(auto-fit,minmax(250px,1fr));

gap:30px;

margin-top:40px;

}



.community-card,
.message-card{

padding:35px;

background:rgba(255,255,255,.05);

border:1px solid #FFD700;

border-radius:25px;

transition:.4s;

}



.community-card:hover{

transform:translateY(-10px);

box-shadow:0 0 25px #FFD700;

}



.social-links{

display:flex;

justify-content:center;

flex-wrap:wrap;

gap:20px;

margin-top:40px;

}



.social-links a{

padding:15px 30px;

border:1px solid #FFD700;

border-radius:30px;

color:white;

text-decoration:none;

}